Rolefy

API reference / Webhooks

List webhook subscriptions

GET/v1/webhooks

Needs a bearer access token with the webhooks.read scope. How authentication works

Your application's webhook subscriptions.

Responses

  • 200The subscriptions
    Response fields
    • dataarray of Webhook
      • idstring · uuid
      • target_urlstring
      • eventsarray of string

        Allowed values:application.createdapplication.status_changedjob.status_changed

      • statusstring

        Allowed values:activedisabled

      • created_atstring · date-time